restinio::router::easy_parser_router::impl::dsl_details::add_type_if_necessary< H, R > Struct Template Reference

`#include <easy_parser_router.hpp>`

Inheritance diagram for restinio::router::easy_parser_router::impl::dsl_details::add_type_if_necessary< H, R >:

## Detailed Description

template<typename H, typename R>
struct restinio::router::easy_parser_router::impl::dsl_details::add_type_if_necessary< H, R >

Definition at line 319 of file easy_parser_router.hpp.

The documentation for this struct was generated from the following file:

- restinio/router/easy_parser_router.hpp